---
layout: markdown_page
title: "GitLab Ramps Up Channel and Partner Investment with Launch of a New Global Partner Program"
---

_Program invests in partners to build high quality professional, advisory and managed DevOps services to unlock customer value_

**SAN FRANCISCO  — April 21, 2020 -** [GitLab](https://about.gitlab.com/), the single application for the DevOps lifecycle, today announced its new global [GitLab Partner Program](https://about.gitlab.com/resellers/program/) to expand its market reach and empower customers to fully take advantage of the value of the GitLab platform through a community of services and technology partners. The new program offers customers a one-stop shop for their business’s DevOps transformation combining GitLab’s expertise and unique, single application with the valuable services and technology solutions from its growing partner community. 

The company kicked off its channel expansion in January with the [hiring of Michelle Hodges as vice president global channels](https://about.gitlab.com/press/releases/2020-01-14-gitlab-appoints-vp-global-channels-and-chief-legal-officer.html). With over 100,000 customers, GitLab is experiencing rapid growth, both in terms of new customers and average annual recurring revenue. The GitLab Partner Program creates significant growth and margin opportunities for partners, particularly in the delivery of partner services to customers. In place of a conventional tier or medallion structure used by traditional partner programs, GitLab focuses on partner relationships propelled by incentives and investments that will grow GitLab skills and capacity across the DevOps ecosystem. 

“As businesses evolve their DevOps practices with a maturing lifecycle, we want to create an ecosystem of partners that can work together to create greater value for the customer,” said Michelle Hodges, vice president of global channels at GitLab. “We’re fostering a partner community that is built on strategic relationships and creates an environment where every partner can contribute. We look forward to growing the program with our partners and building high value services for customers.”

With the launch of the GitLab Partner Program, the company is looking forward to building new strategic relationships to help more organizations utilize GitLab for their DevOps transformation. The program is offered in three tracks:

- **Open:** This track is best fit for resellers, integrators and other sales and services partners. Partners in this track will earn benefits and incentives for identifying new customers, new opportunities, and delivering services that drive the adoption and use of GitLab. Incentives are offered as product discounts, rebates and referral fees. 
- **Select:** This track focuses on building strategic relationships with partners that strive to provide high value DevOps expertise and services to customers that drive the adoption and use of GitLab. Most of these partners will develop their own GitLab Practice to deliver professional, consultancy and advisory services and are expected to drive greater GitLab product recurring revenues. 
- **Technology:** This track is for technology partners (independent software vendors) that are focused on complementary solutions through product integrations with GitLab. Technology partners are key to expanding GitLab customer solutions and capabilities through integrations with cloud platforms, Kubernetes, and legacy DevOps solutions.   

“As we expand our partner program, we're building on our current strategic relationships with the largest cloud and Kubernetes providers,” said Brandon Jung, vice president of alliances at GitLab. “Our customers are looking for the right people, process and platforms to enable them on their digital transformations. Bringing this together as we build these partnerships is critical to meeting customer demands and enabling their achievements."

The GitLab Partner Program will build on its existing group of committed, knowledgeable partners that are passionate about optimizing their customers’ software development and the efficiencies and outcomes that will deliver. Visit the following pages for more details on the program, a list if current channel and technology partners and how to participate in GitLab’s growth:

* [GitLab Channel Partners](https://about.gitlab.com/resellers/program/)
* [GitLab Technology Partners](https://about.gitlab.com/partners/)
* [Joining the GitLab Partner Program](https://about.gitlab.com/resellers/program/)

#### Supporting Partner Quotes:

“Software and applications are now the heart of any business and the basis for digital transformation, innovation and efficiency. GitLab will be at the center of our complementary portfolio of integrated tools and services which allow teams to work better together using a united workflow and bridging silos and stages to deliver more value to our channel partners and their customers with less friction and much faster. We can now help our channel partners with their customers’ software innovation challenges by offering a full cloud and infrastructure independent enterprise CI/CD solution with governance, control and speed.” Mohamed Yassini, CEO at [Amazic Group](https://www.amazic.com/)

“GitLab’s new partner program will further accelerate the public sector’s ability to achieve its digital transformation initiatives by enabling agencies to optimize their code development and delivery with best-of-breed enterprise open source technology. We look forward to working with GitLab, our resellers and additional members of the new GitLab Partner Program to help our customers provide better code to production more quickly.” William Rose, open source team manager at [Carahsoft](https://www.carahsoft.com/), which serves as GitLab’s master government distributor

“Being a GitLab partner is a huge advantage for Force 3. They enable our team with a robust and self-facilitating partner program to invest ahead of the curve with an approach of positioning a single application to manage the full software development lifecycle for mission critical applications in the Federal Government. This partnership allows us to provide our customers with next generation capabilities for our customized cloud migration services and enterprise software solutions business practices.” Marty Calambro, vice president of sales at [Force 3](https://www.force3.com/)

“HashiCorp has been working closely with GitLab to enhance the experience for our joint customers, and we are looking forward to even greater connections between our companies and products as part of this new program. Our joint efforts with GitLab have been very positive, and the HashiCorp Terraform and Vault product integrations offer a great out-of-the-box experience to customers looking to secure and manage their infrastructure as part of their DevOps lifecycle." Burzin Patel, vice president, global alliances at [HashiCorp](https://www.hashicorp.com/) 

"GitLab provides a solution to many of the common delivery issues faced across our customer base. The new channel program reinforces IntegrationQA's service led DevOps methodology and we look forward to strengthening our partnership with Gitlab. Together, the IntegrationQA and GitLab teams bring strong experience architecting, hardening and integrating GitLab to meet the rigour and delivery demands of Federal, State and Local governments as well as large corporate enterprises.”  Chris Wellington, managing director at [IntegrationQA](https://www.integrationqa.com/)

“GitLab is leading the evolution of DevOps by reducing software development phases based on the cloud through a single tool, which optimizes work efficiency and easily integrates existing tools. Megazone will pioneer the market to promote DevOps and cloud native computing, hand in hand with GitLab.” Joowan Lee, CEO at [Megazone Cloud](https://www.megazone.com/us/)

"2nd Watch is excited to partner with GitLab, especially with the benefits of the new GitLab Partner Program. We recently launched a 2nd Watch Managed DevOps service offering and look forward to leveraging GitLab's partner program benefits including sales and technical certifications along with go-to-market joint initiatives.” Stefana Muller, senior product manager at [2nd Watch](https://www.2ndwatch.com/)

#### About GitLab
GitLab is a DevOps platform built from the ground up as a single application for all stages of the DevOps lifecycle enabling Product, Development, QA, Security, and Operations teams to work concurrently on the same project. GitLab provides a single data store, one user interface, and one permission model across the DevOps lifecycle. This allows teams to significantly reduce cycle time through more efficient collaboration and enhanced focus. Built on Open Source, GitLab leverages the community contributions of thousands of developers and millions of users to continuously deliver new DevOps innovations. More than 100,000 organizations from startups to global enterprises, including Ticketmaster, Jaguar Land Rover, NASDAQ, Dish Network, and Comcast trust GitLab to deliver great software faster. GitLab is the world's largest all-remote company, with more than 1,200 team members in more than 65 countries and regions.

#### Media Contact:
Christina Weaver
<br>
GitLab
<br>
press@gitlab.com
